/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
.site-header .header-right-wrap {
    background-color: #0033a1;
  
}
.main-navigation {
    top: 2px;
}
.wpc-menu a:hover,
.wpc-menu > li.current-menu-item > a,
.wpc-menu > li.current-menu-ancestor > a,
.wpc-menu ul li.current-menu-item > a{
	color: #4CADC9 !important;
}
.wpc-menu ul li a:hover,
.wpc-menu ul li.current-menu-item > a{
  	background-color: #0033a1 !important;
}